/* NN Custom*/

#topad {
  float: right;
  margin: 1em 0em 0em 0em;
}

/* Header padding top an bottom*/

#header {
  background-position: left top;
  background-repeat: no-repeat;
  border: 0 solid;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 20px;
  padding-top: 20px;
}


widgettext {
	font: bold 18px;
	color: #FFFFFF !important;
}

.entry img, img.thumbnail {border: 0px !important;}

.single-portfolio .post-meta {
    display: none;
}
.mobilesOnly {visibility:hidden;}

.headerphone {

   float: right;


}


.ServicesTextContainerGray {
	
	float: left;
	padding: 20px;
	margin: 0px 0px 20px 20px;
	background-color: #f1f1f1;
}
.ServicesTextContainerStroke {
	
	float: left;
	padding: 10px 10px 0px 10px;
	border-color: #da0000;
	border-width: 5px;
	border-style: solid;
	margin: 0px 0px 50px 20px;
}
/* CONTACT FORM includes*/


/*NN, margin of the boxes from left and right and colour*/
div.wpcf7 {
	margin: 0px 10px;
	padding: 10px;
  background: #2b2b2b;
  border-color: #37649f #37649f #37649f #37649f;
  border-width: 0px;
  border-style: solid;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
   text-color: #fff !important;

}


/*NN, error message at the bottom*/
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
color: #FFFFFF !important;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
color: #FFFFFF !important;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
color: #FFFFFF !important;
}

/*NN, error message at the bottom border control*/
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
color: #FFFFFF !important;
}

span.wpcf7-form-control-wrap {
	position: relative;

}
/*NN, error messages next to fields*/
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #ffffff;
	border: 1px solid #990000;
	font-size: 10pt;
	width: 180px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .placeheld {
	color: #888;
}



/* CONTACT FORM admin*/




#icon-wpcf7 {
	background: transparent url(../images/screen-icon.png) no-repeat 2px 1px;
}

div.wrap div.cf7com-links {
	text-align: right;
	font-size: .9em;
	margin: -2em 1em 1em 0;
}

div.wrap div.cf7com-links a {
	text-decoration: none;
	font-weight: bold;
}

div.wrap div.donation {
	border-width: 1px;
	border-style: solid;
	padding: 0 0.6em;
	margin: 5px 0 15px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #ffffe0;
	border-color: #e6db55;
}

div.wrap div.donation p {
	margin: .7em 0;
	line-height: 1;
	padding: 2px;
	font-size: 107%;
}

div.wrap div.donation p a {
	color: #3f3f3f;
	text-decoration: none;
}

div.wrap div.donation p a.button {
	margin-left: 1em;
	font-weight: bold;
}

#titlediv {
	margin-bottom: 20px;
	position: relative;
	border: 1px solid #c7c7c7;
	padding: 6px;
}

div.save-contact-form {
	padding: 4em 0 0 0;
	text-align: right;
}

div.actions-link {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 6px;
}

div.actions-link input {
	padding: 0;
	margin: 0;
	border: none;
	font-size: 11px;
	cursor: pointer;
	background: inherit;
}

div.actions-link input.copy {
	color: #006505;
}

div.actions-link input.delete {
	color: #bc0b0b;
}

input#wpcf7-title {
	color: #ffae00;
	border: none;
	font: bold 20px serif;
	cursor: pointer;
	background-color: transparent;
}

input#wpcf7-title.focus {
	color: #ffae00;
	border: 1px solid #777;
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	cursor: text;
	background-color: transparent;
}

input#wpcf7-title.mouseover {
	background-color: #ffffdd;
}

p.tagcode {
	color: #333;
	margin: 2ex 0 1ex 0;
}

input#contact-form-anchor-text, input#contact-form-anchor-text-old {
	color: #fff;
	background: #7e4e0b;
	border: none;
	width: 100%;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.postbox .half, .postbox .half-left, .postbox .half-right {
	float: left;
	width: 5%;
}

.postbox .half-right > * {
	margin-left: 10px;
}

.postbox .mail-field, .postbox .message-field {
	margin-top: 6px;
	margin-bottom: 8px;
}

.postbox .mail-field label, .postbox .message-field label {
	line-height: 1.4em;
}

div.pseudo-hr {
	border-bottom: 1px solid transparent;
	margin: 8px 0;
}
/* NN, controls input text and button*/

textarea {
	border: 1px solid #dfdfdf;
}
/* NN, added margin and padding, made width in px instead of %*/
input, input.wide {
	width: 95%;
        margin: 0px;
        padding: 5px;
}
/* NN, controls big box*/
textarea {
	width: 95%;
        height: 100px;
 padding: 1px;
}

label.disabled {
	color: #777;
}

#messagesdiv div.inside {
	height: 208em;
	overflow: auto;
}

div.tag-generator {
	position: relative;
	background: transparent;
	padding: 0 0 5px 1px;
}

div.tg-pane {
    border: 1px dashed #999;
    background: #f1f1f1;
    margin: 1ex 0 0 0;
    padding: 10px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	line-height: 140%;
}

div.tg-pane table {
	width: 100%;
	margin: 0 0 0.7em 0;
}

div.tg-pane table caption {
	text-align: left;
	padding: 0 0 0.2em 0;
	font-weight: bolder;
	color: #777;
}

div.tg-pane table code {
	background-color: inherit;
}

div.tg-pane table td {
	vertical-align: top;
	width: 50%;
	border: none;
	padding: 2px 0;
}

div.tg-pane input.tag, div.tg-pane input.mail-tag {
	width: 100%;
	border: none;
	color: #fff;
	background-color: #7e4e0b;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.tg-pane input.mail-tag {
	width: 50%;
	background-color: #404f03;
}

div.tg-mail-tag {
	margin-top: 2.4em;
	text-align: right;
}

div.tg-pane span.arrow {
	font-family: monospace;
	font-size: 1.2em;
	color: #333;
}

div.tg-pane input.tg-name {
	border-color: #555;
}

div.tg-pane input.oneline {
	width: 94%;
	font-size: smaller;
	-moz-box-sizing: border-box;
}

div.tg-pane textarea {
	width: 94%;
	height: 100px;
	font-size: smaller;
}

div.tg-pane div.tg-tag {
	margin: .4em 0;
}

div.tg-dropdown {
    position: absolute;
    top: 26px;
	left: 0;
    z-index: 10;
    border: 1px solid #ddd;
}

span.tg-closebutton {
    color: #777;
    font: bold 18px monospace;
    padding: 1px 4px;
    cursor: pointer;
}

div.tg-panetitle {
    font: bold 132% sans-serif;
    margin: 0 0 10px;
    color: #777;
}

input.shortcode-in-list-table {
	width: 100%;
	border: none;
}